Yes, you need Codejock.Controls.Unicode.v18.3.0.ocx (or other version) for this. If DAW has a license for it, it would be great.